prefix=C:/projects/groonga/繧､繝ｳ繧ｹ繝医・繝ｫ/groonga-9.0.8-x86-vs2013
exec_prefix=C:/projects/groonga/繧､繝ｳ繧ｹ繝医・繝ｫ/groonga-9.0.8-x86-vs2013
bindir=C:/projects/groonga/繧､繝ｳ繧ｹ繝医・繝ｫ/groonga-9.0.8-x86-vs2013/bin
sbindir=C:/projects/groonga/繧､繝ｳ繧ｹ繝医・繝ｫ/groonga-9.0.8-x86-vs2013/sbin
libdir=C:/projects/groonga/繧､繝ｳ繧ｹ繝医・繝ｫ/groonga-9.0.8-x86-vs2013/lib
includedir=C:/projects/groonga/繧､繝ｳ繧ｹ繝医・繝ｫ/groonga-9.0.8-x86-vs2013/include
datarootdir=C:/projects/groonga/繧､繝ｳ繧ｹ繝医・繝ｫ/groonga-9.0.8-x86-vs2013/share
datadir=C:/projects/groonga/繧､繝ｳ繧ｹ繝医・繝ｫ/groonga-9.0.8-x86-vs2013/share
document_root=C:/projects/groonga/繧､繝ｳ繧ｹ繝医・繝ｫ/groonga-9.0.8-x86-vs2013/share/groonga/html/admin
pluginsdir=C:/projects/groonga/繧､繝ｳ繧ｹ繝医・繝ｫ/groonga-9.0.8-x86-vs2013/lib/groonga/plugins
groonga=${bindir}/groonga.exe
groonga_httpd=${sbindir}/groonga-httpd.exe
groonga_suggest_create_dataset=${bindir}/groonga-suggest-create-dataset.exe
groonga_version=9.0.8

Name: Groonga
Description: An Embeddable Fulltext Search Engine
Version: 9.0.8
Libs: -L${libdir} -lgroonga
Cflags: -I${includedir}/groonga
